<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Vues de référence " link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#refview">
	<topic href="ref/robjref_controls.htm" label="Contrôles du tableau Références d'objets" />
	<topic href="ref/rexflwvw_controls.htm" label="Paramètres de la vue Flux d'exécution" />
</toc>	


